kualo

Member
PartnerNOC
Jun 2, 2002
21
2
303
Hi,

Is the version of XMB CPanel use secure?

==================
XMB 1.6 - Magic Lantern
XMB 1.6, codename Magic Lantern, has been removed here due to a number of security vulnerabilities. If you currently own a 1.6 board we recommend to perform either of the following actions:

- Secure the 1.6 board, to do this follow this link: << Security Updates >>
- Upgrade to xmb 1.8. To do this, download the xmb 1.8 package, and follow the instructions inside.
======================

Jo

cPanel.net Support Ticket Number:
 

rooftopp

Registered
May 30, 2003
4
0
151
I can not speak for anyone else. But my XMP was hacked.

Yoy may want to consider another product.

cPanel.net Support Ticket Number:
 

kualo

Member
PartnerNOC
Jun 2, 2002
21
2
303
Anyone else? Is there anything from the CPanel team about this?

Thanks,

Jo

cPanel.net Support Ticket Number: